
.steps-timeline {margin-top: 30px!important; margin-bottom: 30px!important;}
.steps-timeline>li {padding-right: 20px;}
.steps-timeline>li>a {background-color: #fff!important;}
.steps-timeline>li>a:hover {border: 0!important;}
.steps-timeline>li>a:focus, .steps-timeline>li>a:hover {background-color: #fff!important;}
.steps-timeline>li.active>a, .steps-timeline>li.active>a:focus, .steps-timeline>li.active>a:hover {border: 0!important; background-color: #fff!important;}
.steps-timeline-content > .active {border-top: 0!important;}


.steps-timeline>li>a {
  background-size: cover;
  background-repeat: no-repeat;
}

.steps-timeline .mobile-heading {display: none;}

/**Step 1 tab**/
.steps-timeline>li.step1-tab>a {
  background-image: url("../images/find.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step1-tab>a:hover {
  background-image: url("../images/find_grey.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step1-tab.active a {background-image: url("../images/find_grey.png");}

/**Step 2 tab**/
.steps-timeline>li.step2-tab>a {
  background-image: url("../images/start.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step2-tab>a:hover {
  background-image: url("../images/start_grey.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step2-tab.active a {background-image: url("../images/start_grey.png");}

/**Step 3 tab**/
.steps-timeline>li.step3-tab>a {
  background-image: url("../images/oncampus.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step3-tab>a:hover {
  background-image: url("../images/oncampus_grey.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step3-tab.active a {background-image: url("../images/oncampus_grey.png");}


/**Step 4 tab
.steps-timeline>li.step4-tab>a {
  background-image: url("../images/progress.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step4-tab>a:hover {
  background-image: url("../images/progress2.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step4-tab.active a {background-image: url("../images/progress2.png");}

Step 5 tab
.steps-timeline>li.step5-tab>a {
  background-image: url("../images/thesis.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step5-tab>a:hover {
  background-image: url("../images/thesis2.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step5-tab.active a {background-image: url("../images/thesis2.png");}

Step 6 tab
.steps-timeline>li.step6-tab>a {
  background-image: url("../images/oral.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step6-tab>a:hover {
  background-image: url("../images/oral2.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step6-tab.active a {background-image: url("../images/oral2.png");}

Step7 tab
.steps-timeline>li.step7-tab>a {
  background-image: url("../images/step7.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step7-tab>a:hover {
  background-image: url("../images/step7-2.png");
  width: 113px;
  height: 150px;
}
.steps-timeline>li.step7-tab.active a {background-image: url("../images/step7-2.png");}
**/

/************Mobile*************/
@media (max-width: 1200px) {
	
	.steps-timeline {margin-top: 0px!important;}
	.steps-timeline>li {
		width: 100%;
		border-bottom: 2px #fff solid;
	}
	
	.steps-timeline>li.step1-tab>a, .steps-timeline>li.step2-tab>a, .steps-timeline>li.step3-tab>a,
	.steps-timeline>li.step4-tab>a, .steps-timeline>li.step5-tab>a, .steps-timeline>li.step6-tab>a,
	.steps-timeline>li.class-tab>a
	{
	background: none;
	background-color: #888888!important;
	width: 100%;
    height: 100%;
	color: #fff;
	}

	.steps-timeline>li.step1-tab>a:hover, .steps-timeline>li.step2-tab>a:hover, .steps-timeline>li.step3-tab>a:hover,
	.steps-timeline>li.step4-tab>a:hover, .steps-timeline>li.step5-tab>a:hover, .steps-timeline>li.step6-tab>a:hover,
	.steps-timeline>li.class-tab>a:hover,
	.steps-timeline>li.step1-tab.active a, .steps-timeline>li.step2-tab.active a, .steps-timeline>li.step3-tab.active a,
	.steps-timeline>li.step4-tab.active a, .steps-timeline>li.step5-tab.active a, .steps-timeline>li.step6-tab.active a,
	.steps-timeline>li.class-tab.active a
	{
	background: none;
	background-color: #888888!important;
	width: 100%;
    height: 100%;
	color: #ccc!important;
	}
	
.steps-timeline .mobile-heading {display: block;}
}